归档 2012年2月23日

最后更新于 .

前提是你得安装libevt,libjpeg,libpng等一大堆库。
没安也没关系,编译出错的提示写的很清楚,按需安装即可。
这里最大的修改就是增加了mcrypt支持,这么重要的扩展Mac竟然默认不支持。





'./configure' '--prefix=/usr' '--mandir=/usr/share/man' '--infodir=/usr/share/info' '--sysconfdir=/private/etc' '--with-apxs2=/usr/sbin/apxs' '--with-config-file-path=/etc' '--with-libxml-dir=/usr' '--with-openssl=/usr' '--with-kerberos=/usr' '--with-zlib=/usr' '--enable-bcmath' '--with-bz2=/usr' '--enable-calendar' '--with-curl=/usr' '--enable-dba' '--enable-exif' '--enable-ftp' '--with-gd' '--with-freetype-dir=/usr/X11' '--with-jpeg-dir' '--with-png-dir' '--enable-gd-native-ttf' '--with-iodbc=/usr' '--with-ldap ...

昨天

2012年1月18日

明天

2012年3月5日

归档